body {
	font-family: verdana, arial;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: underline;
}

img {
	max-width: 100%;
	height: auto;
}

h1 {
	font-size: 1.7em;
}

h2 {
	font-style: italic;
	font-weight: normal;
}

h3 {
	font-weight: normal;
	font-size: 17px;
	vertical-align: top;
	padding: 0 15px 20px 0;
	width: 150px;
	min-width: 150px;
}

#title {
	padding: 0 0 15px 20px;
}

#logo a {
	font-size: 44px;
	text-decoration: none;
}

#slogan {
	white-space: nowrap;
	font-style: italic;
	font-size: 20px;
	padding-left: 30px;
}

#nav {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 10px;
	background-color: forestgreen;
}

#search {
	min-width: 250px;
}

#letters {
	padding-left: 40px;
}

#letters a {
	font-size: 18px;
	margin-right: 5px;
	color: White;
}

/* Main Template */
#main {
	display: flex;
}

#sidebar {
	min-width: 252px;
}

#categories {
	padding-left: 15px;
}

#categories h4 {
	line-height: 0;
}

.sidebar-img {
	vertical-align: text-top;
}

#sidebar a {
	color: DarkOliveGreen;
	padding: 5px;
	line-height: 2em;
}

#content {
	vertical-align: top;
	padding-left: 20px;
	max-width: 55%;
}

.section-header {
	background-color: AliceBlue;
	border: 1px solid Gray;
	width: auto;
	color: Black;
	font-weight: bold;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}

/* Programs */
#program-name {
	font-size: 30px;
	font-weight: bold;
}

#program-author {
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	margin-top: 10px;
	margin-left: 20px;
}

.program-link {
	font-size: 16px;
	margin-top: 20px;
}

a.program-link {
	color: Crimson;
}

#program-description {
	font-size: 16px;
	max-width: 700px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#program-icon {
	position: relative;
	top: 5px;
}

/* Categories */
#category-name {
	font-size: 30px;
	font-weight: bold;
}

#category-stats {
	font-size: 16px;
}

#category-description {
	margin-top: 20px;
	font-size: 16px;
	max-width: 700px;
}

#category-icon {
	position: relative;
	top: 3px;
}

.file-extension-even {
	background-color: WhiteSmoke;
	width: 100%;
}

.file-extension-odd {
	background-color: White;
	width: 100%;
}

.file-extension-row {
	padding: 10px;
}

/* Desktop Tool Instructions */
.instructions {
	vertical-align: top;
	padding: 15px;
}

/* File Extensions */
.filext-content {
	vertical-align: top;
	padding-bottom: 20px;
	max-width: 570px;
}

a#add-info {
	font-weight: bold;
	color: ForestGreen;
}

.filext-app-box {
	background-color: AliceBlue;
	padding: 10px;
	border: 1px solid Gray;
	margin-bottom: 10px;
	max-width: 550px;
}

.filext-app-icon {
	vertical-align: top;
	padding-right: 10px;
}

a.filext-app-name {
	color: RoyalBlue;
	font-size: 18px;
}

a.filext-app-link {
	font-size: 12px;
	margin-right: 15px;
}

.filext-app-link {
	margin-top: 5px;
}

a.related-filext-link {
	font-size: 10px;
	margin-right: 15px;
}

.filext-app-notes {
	margin-top: 15px;
	font-size: 14px;
}

.reverse {
	unicode-bidi: bidi-override;
	direction: rtl;
	color: #E01B84;
	text-align: left;
}

footer {
	font-size: .8em;
	text-align: center;
	padding-top: 20px;
}

#contact-link {
	font-weight: bold;
}

/* Defensive rules */
.file-extension-list * {
	max-height: 32px !important;
}
/* Prevent injected non-cell children of table rows from becoming fake columns */
.file-extension-list tr > :not(td):not(th) {
	max-width: 50px !important;
}


/* Mobile */
@media (max-width: 648px) {
	h1,
	h2,
	h4 {
		text-align: center;
	}

	h1 {
		line-height: 1.2em;
	}

	#title {
		padding: 0 0 15px 0;
		text-align: center;
	}

	#slogan {
		padding: initial;
		font-size: 1.1em;
	}

	#search {
		margin: 0 auto;
		padding-bottom: 15px;
	}

	#letters {
		padding: initial;
		text-align: center;
	}

	#main {
		flex-direction: column-reverse;
	}

	#sidebar {
		margin: 0 auto;
		padding-top: 20px;
	}

	#ad-sidebar {
		display: none;
	}

	#categories {
		padding: initial;
		width: 100%;
		margin: 0 auto;
		font-size: 1.3em;
		line-height: 1.9em;
		padding-bottom: 45px;
	}

	#content {
		max-width: initial;
		padding: 0 15px;
		font-size: 1.2em;
		line-height: 1.3em;
	}

	.filext-app-box,
	.filext-app-name {
		max-width: 85%;
		width: initial;
	}

	.filext-content {
		max-width: 90%;
		width: initial;
	}

	.section-header {
		margin-top: 30px;
	}

	a#add-info {
		font-size: .9em;
	}

	footer {
		padding: initial;
		font-size: .9em;
	}
}


